CREATE   procedure [C6MartPeriodico].[Update_TB_Campione](@codfis varchar(16),@rt varchar(1))
AS
BEGIN
	SET NOCOUNT ON;
	UPDATE [c6martperiodico].[TB_Campione]
	SET flag_stampa=2
	WHERE
	cod_fiscale=@codfis AND rete=@rt;
END;